package math.fibo;

public class Fibo01 {
    public static void main(String[] args) {
        for (long i = 0; i < 101; i++) {
            Fibo fibo = new Fibo(i);
            System.out.print(i + ": " + fibo.getFibo()+ ", ");
            //System.out.println(i + ": " + fibo.getFibo().longValueExact());
        }
    }
}
